RubyGems Navigation menu

compass-griddle 0.3.0

This Compass extension lets you use Griddle (by @necolas) in your Compass projects.

Gemfile
          gem 'compass-griddle', '~> 0.3.0'
  
  
  
  
  
  
  

install
          gem install compass-griddle
  
  
  
  
  
  
  

Total downloads 4,810

For this version 673

Show all versions (6 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.3.0 - August 25, 2013 (6 KB)
  2. 0.2.2 - March 17, 2013 (5.5 KB)
  3. 0.2.1 - February 19, 2013 (5.5 KB)
  4. 0.2.0 - February 14, 2013 (5.5 KB)
  5. 0.1.0 - July 18, 2012 (5.5 KB)
Show all versions (6 total)

Runtime Dependencies: